.ºtable tr.expired td{
	background-color: #FCC !important;
	color: #A00 !important;
}

.ºtable tr.landing td{
	background-color: #ffcc80;
	color: #940;
}
.ºtable tr.debuging td{
	background-color: #f4a835;
	color: rgb(218, 47, 4);
}
.ºtable tr.archived td{
	text-decoration: line-through;
	color: #A00;
}
